$kind: http-request
name: Reverse Sale
url: "{{Local_URL}}inventories/pos/reversesale"
method: POST
body:
  type: json
  content: "{\r

    \        \"sale_unique_id\": \"INV-20260326-83481\",\r

    \        \"reason\":\"Reversal\"\r

    \r

    \    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 7000
